IDCVSSSummaryLast (major) updatePublished
CVE-2017-15953 4.3
bchunk (related to BinChunker) 1.2.0 and 1.2.1 is vulnerable to a heap-based buffer overflow and crash when processing a malformed CUE (.cue) file.
04-02-2018 - 02:29 28-10-2017 - 21:29
CVE-2017-15954 4.3
bchunk (related to BinChunker) 1.2.0 and 1.2.1 is vulnerable to a heap-based buffer overflow (with a resultant invalid free) and crash when processing a malformed CUE (.cue) file.
04-02-2018 - 02:29 28-10-2017 - 21:29
CVE-2017-15955 4.3
bchunk (related to BinChunker) 1.2.0 and 1.2.1 is vulnerable to an "Access violation near NULL on destination operand" and crash when processing a malformed CUE (.cue) file.
04-02-2018 - 02:29 28-10-2017 - 21:29
Back to Top Mark selected
Back to Top